div#contatos{
	width:200px;
	left:0;
	top:0;
	height:95%;
	overflow-y:auto;
	overflow-x:hidden;
	margin-left: 15px;
    padding:0;
}
div#contatos ul{
	list-style-type:none;
	margin:0;
	width:100%;
	padding:0;
}
div#contatos ul li{
	float:left;
    left:10;
	display:block;
	width:100%;
	margin-bottom:1px;
}
div#contatos ul li span.type{
	float:left;
	padding:5px;
	margin:8px;
	background:#666;
	border-radius:5px;
}
div#contatos ul li span.type.on{
	background:#090;
}
div#contatos ul li span.type.off{
	background:#000;
}
div#contatos ul li span.type.aus{
	background:#FFA500;
}
div#contatos ul li a{
	text-decoration:none;
	display:block;
	padding:3px;
	font:12px;
}

div#janelas{
	position:fixed;
	bottom:0px;
	right:0;
	width:auto;
    z-index: 1000;
}

.status_div{
	margin: 3px;
}

div.topo.fixar{position:absolute; bottom:0;margin:0; padding:0;width:230px}

.lido {
    color: #53bdeb;
}

.direct-chat-primary .right>.direct-chat-text {
    background-color: #0c118c;
    border-color: #0c118c;
    color: #fff;
}
